Subject: [99all] Robbery Incident

From: IETF Secretariat <[email-masked]>
Date: Tue, 18 Jul 2017 08:45:11 -0700

IETFers,

Unfortunately, we have learned that one of our attendees was robbed 
today when they left the hotel for lunch. The robbery apparently 
happened very quickly, and a bag and jewelry were taken from the 
attendee. The police have been informed of the attack.

We would like to encourage all of our attendees to remain vigilant of 
their surroundings when out and about, especially as people travel to 
and from this evening's social event. We also recommend not wearing your 
meeting badge when outside the hotel.

Best regards,
The IETF Secretariat Team